# Class: cdNameSpace

## module:lib/yexper-js.handlers.cdNameSpace

#### new cdNameSpace(messageObj, session, send, finished)

Se déplacer sur une partition.

##### Parameters:

Name | Type | Description
--- | --- | ---
`messageObj` | object | Message.
`session` | number | Session.
`send` | string | Send.
`finished` | object | Message de retour de la fonction.

Source:
  - lib/yexpert-js.js, line 178